Package org.eclipse.gef.dot.internal.ui.conversion

# Interface DotFontUtil.SystemFontAccess

Enclosing class:
  DotFontUtil

public static interface DotFontUtil.SystemFontAccess

## Method Summary

Modifier and Type
Method
Description
`DotFontUtil.Font`
`font(String family)`
`DotFontUtil.Font`
`getDefault()`

## Method Details

### getDefault

DotFontUtil.Font getDefault()

### font

DotFontUtil.Font font(String family)